SightRadardocs
API referenceCollections

Describe a collection

Returns the collection with LIVE face/selfie counts merged from the engine. (GET /v1/collections/{id})

GET/v1/collections/{id}
Auth
Bearer API key
Billing
free (0 credits).

Returns the collection with LIVE face/selfie counts merged from the engine. Free.

Example request

curl -X GET "https://api.sightradar.com/v1/collections/$ID" \
  -H "Authorization: Bearer $SR_API_KEY"

Parameters

NameInTypeDescription
id requiredpathstringCollection id.

Response body

FieldTypeDescription
collection_idstring
status"active" | "deleting" | "deleted"
photo_countinteger
face_countinteger
selfie_countinteger
created_atstring

Status codes

StatusMeaning
200Collection detail.
401Missing or invalid API key.
404Resource not found.
Last updated

On this page